@charset "UTF-8"; 
body {background-color:#ffffff; color:#000000; font-size:100%;}
p.top, p.c, div.buttons {text-align:center;}
h1 {background-color:#ffffff; color:#000000; font-size:1.5em; font-weight:bold; text-align:center;}
h2 {background-color:#ffffff; color:#000000; font-size:2em; font-weight:bold; text-align:center;}
h3 {background-color:#ffffff; color:#000000; font-size:1.5em; font-weight:bold;}
p, td {color:#000000; font-size:1.3em;}
p.nav {font-size:1.1em; margin-bottom:0; margin-top:0; text-align:center;}
a {color:#0000ff; text-decoration:underline;}
a:visited {color:#800080; text-decoration:underline;}
a:hover {color:#ff0000; text-decoration:underline;}
a.h {background-color:#ffffff; color:#000000; text-decoration:none;}
a.h:visited {background-color:#ffffff; color:#000000; text-decoration:none;}
a.h:hover {background-color:#ffffff; color:#000000; text-decoration:none;}
hr {background-color:#000000; color:#000000; height:2px; border-style:none;}
span.a {font-weight:bold;}
td.t {background-color:#ffffff; color:#000000;}
a.t {background-color:#ffffff; color:#0000ff; font-weight:bold; text-decoration:underline;}
a.t:visited {background-color:#ffffff; color:#800080; font-weight:bold; text-decoration:underline;}
a.t:hover {background-color:#ffffff; color:#ff0000; font-weight:bold; text-decoration:underline;}
p.c {display:none;}
@media print {
div.navigation {display:none;}
p.top {display:none;}
p.c {display:block; font-size:1.3em;}
}
